

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;	
}
/**FLEX SLIDER **/
.carousel li {
  margin-right: 5px;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flex-viewport {
  max-height: 4000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width:100%;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block; 
  
  margin: -10px 0 0;
  background:transparent;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  
  cursor: pointer;
  color: rgba(145, 19, 27, 0.8);
  text-shadow: 1px 1px 0 rgba(145, 19, 27, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a.flex-prev{ }
.flex-direction-nav a:before {
  font-family: "FontAwesome";
  font-size: 15px;
  display: inline-block;
  content: '\f104 ';
   color: #575757;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f105 ';
}
.flex-direction-nav .flex-prev {
  left: 0;
}
.flex-direction-nav .flex-next {
  right: 0;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 0;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


.flex-control-nav {
  background:transparent;
  position: absolute;
  right: 50%;
  bottom:2%;
  text-align: center;

  z-index:99;
  border-radius: 25px;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display:inline-block;
}
.flex-control-paging li a {
  width: 16px;
  height: 16px;
  border-radius:50%;
  display: block;
  background: transparent;
  margin: 20px 0;
  background: rgba(255, 255, 255, 1);
  cursor: pointer;
  text-indent: -9999px;


}
.flex-control-paging li a:hover {
  background: #700193;

}
.flex-control-paging li a.flex-active {
  background: #700193;

  cursor: default;
}
.carousel li {
  margin-right: 5px;
}
/**End **/




/** Flex 2 **/


.customer-slider .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 55px;
  height: 91px;
  margin: -50px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(59, 182, 81, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.customer-slider .flex-direction-nav a:before {
  font-family: "FontAwesome";
  font-size: 70px;
  display: inline-block;
  content: '\f104';
   color: rgba(59, 182, 81, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.customer-slider .flex-direction-nav a.flex-next:before {
  content: '\f105';
}
.customer-slider .flex-direction-nav .flex-prev {
  left: -60px;
}
.customer-slider .flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.customer-slider .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: -30px;
}
.customer-slider .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.customer-slider .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -10px;
}
.customer-slider .flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


.customer-slider .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
}
.customer-slider .flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.customer-slider .flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #3c475a;
  background: rgba(60, 71, 90, 0.9);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.customer-slider .flex-control-paging li a:hover {
  background: #13c24c;
 background: rgba(19, 194, 76, 0.7);
}
.customer-slider .flex-control-paging li a.flex-active {
  background: #13c24c;
 background: rgba(19, 194, 76, 0.9);
  cursor: default;
}
.customer-slider .carousel li {
  margin-right: 5px;
}